.pt20
{
    padding-top: 20px;
}
#simplecheckout_button_confirm, #button-confirm
{
    display: none !important;
}



.catalog__text-editor h1
{
    margin-bottom: 18px;
    font-weight: 400;
    font-size: 30px;
    color: #000;
}
.catalog__text-editor h3 {
    margin-bottom: 18px;
    font-weight: 400;
    font-size: 20px;
    color: #000;
}

@media (min-width: 768px) {
    .category-products__content-categories .categories__list {
        display: flex;
        align-items: center;
        gap: 10px;
        flex-flow: wrap;
    }
}


.category-products__content-blocks .products-cards__item-content__title {

    min-height: 100px;

}

.main-about__content .about__list-item__content-title * {
    font-size: 28px;
}

.main-about__content .about__list-item__content-descr {
    font-size: 16px;
}


.conditions-description__content .conditions__text-editor h2 {
    /*margin-top: 30px;*/
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 20px;
    color: #000;
}

.conditions-description__content .conditions__text-editor p {
text-align: start;
font-weight: 300;
font-size: 16px !important;
letter-spacing: .03em;
line-height: 120%;
color: #000;
font-family: var(--font-family);
}
.conditions-description__content .conditions__text-editor h3 {
     margin-top: 0px;
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 20px;
    color: #000;
}
.conditions-description.corporateClients-description .conditions-description__content .conditions__text-editor ul li {
    font-size: 16px;
}
.conditions-description.corporateClients-description .conditions-description__content .conditions__text-editor ol li {
    font-size: 16px;
}